| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxGridSizesInfo Member List

This is the complete list of members for wxGridSizesInfo, including all inherited members.

GetSize(unsigned pos) const | wxGridSizesInfo |
m_customSizes | wxGridSizesInfo |
m_sizeDefault | wxGridSizesInfo |
wxGridSizesInfo() | wxGridSizesInfo |
wxGridSizesInfo(int defSize, const wxArrayInt &allSizes) | wxGridSizesInfo |